name: private
drivers:
- name: Columnar ADBC Driver for Oracle Database
  description: An ADBC driver for Oracle Database developed by Columnar
  license: LicenseRef-Columnar-Commercial
  path: oracle
  urls:
  - https://adbc-drivers.org
  docs_url: https://docs.columnar.tech/drivers/oracle
  pkginfo:
  - packages:
    - platform: linux_amd64
      url: oracle/v0.4.4/oracle_linux_amd64_v0.4.4.tar.gz
    - platform: linux_arm64
      url: oracle/v0.4.4/oracle_linux_arm64_v0.4.4.tar.gz
    - platform: macos_arm64
      url: oracle/v0.4.4/oracle_macos_arm64_v0.4.4.tar.gz
    - platform: windows_amd64
      url: oracle/v0.4.4/oracle_windows_amd64_v0.4.4.tar.gz
    version: v0.4.4
  - packages:
    - platform: linux_amd64
      url: oracle/v0.5.1/oracle_linux_amd64_v0.5.1.tar.gz
    - platform: linux_arm64
      url: oracle/v0.5.1/oracle_linux_arm64_v0.5.1.tar.gz
    - platform: macos_arm64
      url: oracle/v0.5.1/oracle_macos_arm64_v0.5.1.tar.gz
    - platform: windows_amd64
      url: oracle/v0.5.1/oracle_windows_amd64_v0.5.1.tar.gz
    version: v0.5.1
  - packages:
    - platform: linux_amd64
      url: oracle/v0.6.0-alpha.1/oracle_linux_amd64_v0.6.0-alpha.1.tar.gz
    - platform: linux_arm64
      url: oracle/v0.6.0-alpha.1/oracle_linux_arm64_v0.6.0-alpha.1.tar.gz
    - platform: macos_arm64
      url: oracle/v0.6.0-alpha.1/oracle_macos_arm64_v0.6.0-alpha.1.tar.gz
    - platform: windows_amd64
      url: oracle/v0.6.0-alpha.1/oracle_windows_amd64_v0.6.0-alpha.1.tar.gz
    version: v0.6.0-alpha.1
  - packages:
    - platform: linux_amd64
      url: oracle/v0.6.0/oracle_linux_amd64_v0.6.0.tar.gz
    - platform: linux_arm64
      url: oracle/v0.6.0/oracle_linux_arm64_v0.6.0.tar.gz
    - platform: macos_arm64
      url: oracle/v0.6.0/oracle_macos_arm64_v0.6.0.tar.gz
    - platform: windows_amd64
      url: oracle/v0.6.0/oracle_windows_amd64_v0.6.0.tar.gz
    version: v0.6.0
  - packages:
    - platform: linux_amd64
      url: oracle/v0.6.1/oracle_linux_amd64_v0.6.1.tar.gz
    - platform: linux_arm64
      url: oracle/v0.6.1/oracle_linux_arm64_v0.6.1.tar.gz
    - platform: macos_arm64
      url: oracle/v0.6.1/oracle_macos_arm64_v0.6.1.tar.gz
    - platform: windows_amd64
      url: oracle/v0.6.1/oracle_windows_amd64_v0.6.1.tar.gz
    version: v0.6.1
- name: Columnar ADBC Driver for Teradata
  description: An ADBC driver for Teradata developed by Columnar
  license: LicenseRef-Columnar-Commercial
  path: teradata
  urls:
  - https://adbc-drivers.org
  docs_url: https://docs.columnar.tech/drivers/teradata
  pkginfo:
  - packages:
    - platform: linux_amd64
      url: teradata/v0.1.1/teradata_linux_amd64_v0.1.1.tar.gz
    - platform: linux_arm64
      url: teradata/v0.1.1/teradata_linux_arm64_v0.1.1.tar.gz
    - platform: macos_arm64
      url: teradata/v0.1.1/teradata_macos_arm64_v0.1.1.tar.gz
    - platform: windows_amd64
      url: teradata/v0.1.1/teradata_windows_amd64_v0.1.1.tar.gz
    version: v0.1.1
- name: ADBC Driver for SAP HANA
  description: An ADBC Driver for SAP HANA developed by Columnar Technologies
  license: LicenseRef-Columnar-Commercial
  path: sap-hana
  urls:
  - https://adbc-drivers.org
  docs_url: https://docs.columnar.tech/drivers/sap-hana
  pkginfo:
  - packages:
    - platform: linux_amd64
      url: sap-hana/v0.1.0-alpha.1/sap-hana_linux_amd64_v0.1.0-alpha.1.tar.gz
    - platform: linux_arm64
      url: sap-hana/v0.1.0-alpha.1/sap-hana_linux_arm64_v0.1.0-alpha.1.tar.gz
    - platform: macos_arm64
      url: sap-hana/v0.1.0-alpha.1/sap-hana_macos_arm64_v0.1.0-alpha.1.tar.gz
    - platform: windows_amd64
      url: sap-hana/v0.1.0-alpha.1/sap-hana_windows_amd64_v0.1.0-alpha.1.tar.gz
    version: v0.1.0-alpha.1
  - packages:
    - platform: linux_amd64
      url: sap-hana/v0.1.0-alpha.2/sap-hana_linux_amd64_v0.1.0-alpha.2.tar.gz
    - platform: linux_arm64
      url: sap-hana/v0.1.0-alpha.2/sap-hana_linux_arm64_v0.1.0-alpha.2.tar.gz
    - platform: macos_arm64
      url: sap-hana/v0.1.0-alpha.2/sap-hana_macos_arm64_v0.1.0-alpha.2.tar.gz
    - platform: windows_amd64
      url: sap-hana/v0.1.0-alpha.2/sap-hana_windows_amd64_v0.1.0-alpha.2.tar.gz
    version: v0.1.0-alpha.2
